• Questo topic ha 13 risposte, 6 partecipanti ed è stato aggiornato l'ultima volta 8 anni, 2 mesi fa da Anonimo.
Stai visualizzando 14 post - dal 1 a 14 (di 14 totali)
  • Autore
    Post
  • giacomettiano
    Membro
    • Blenderista
    • Post sul Forum 92
    @giacomettiano
    #19476

    Qualcuno sa cosa vuol dire questo messaggio d'errore: “error: “cuda device supported only compute capability 1.3 or up, found 1.1”

    Viene visualizzato quando tento di renderizzare con la gpu, e la schermata di rendering resta nera.

    La mia scheda video è una 9800gt.

    Vi ringrazio.

    riky70
    Partecipante
    • Veterano Bronzo
    • ★★★
    • Post sul Forum 2065
    @riky70
    #214643

    se non erro la serie 9×00 non supporta CUDA… lascio però la parola a qualcuno di più esperto…

    Anonimo
    Membro
    • Veterano Argento
    • ★★★★
    • Post sul Forum 3687
    #214644

    la serie 9 dovrebbe supportarle, la geforce 9800 GT supporta 3D Vision, PureVideo HD, PhysX, CUDA, HybridPower, SLI

    http://www.geforce.com/hardware/desktop-gpus/geforce-9800gt/specifications

    queste sono quelle che supportano tecnologia CUDA

    http://www.nvidia.it/object/cuda_gpus_it.html

    Nel contesto RENDER nel primo pannello dall'alto RENDER nella voce FEATURE SET che cosa vedi scritto? EXPERIMENTAL per caso?

    giacomettiano
    Membro
    • Blenderista
    • Post sul Forum 92
    @giacomettiano
    #214645
    'gikkio' wrote:

    la serie 9 supporta tra quelle la geforce 9800 GT supporta alcune, 3D Vision, PureVideo HD, PhysX, CUDA, HybridPower, SLI

    http://www.geforce.com/hardware/desktop-gpus/geforce-9800gt/specifications

    Nel contesto RENDER nel primo pannello dall'alto RENDER nella voce FEATURE SET che cosa vedi scritto? EXPERIMENTAL per caso?

    si gikkio c'è scritto experimental

    queste sono quelle che supportano tecnologia CUDA

    http://www.nvidia.it…da_gpus_it.html

    misembra che aprendo il collegamento la mia scheda c'è e allora dov'è lo sbaglio?

    riky70
    Partecipante
    • Veterano Bronzo
    • ★★★
    • Post sul Forum 2065
    @riky70
    #214646

    …. è stato un errore di sbaglio…. :oops:

    giacomettiano
    Membro
    • Blenderista
    • Post sul Forum 92
    @giacomettiano
    #214647
    'riky70' wrote:

    …. è stato un errore di sbaglio…. :oops:/>

    :?: :?: :?:

    riky70
    Partecipante
    • Veterano Bronzo
    • ★★★
    • Post sul Forum 2065
    @riky70
    #214648

    beh… avevo detto che non supportava CUDA invece mi ero sbagliato… :oops:

    Anonimo
    Membro
    • Veterano Argento
    • ★★★★
    • Post sul Forum 3687
    #214649

    appunto,devi cambiarlo in supported poi, nel pannello delle user preferences, nel pannello SYSTEM l'ultimo a destra devi attivare CUDA nell'opzione COMPUTER DEVICE

    se vuoi usare cuda devi impostare blender per farlo.

    i pannelli devono essere settati cosi in pratica ….. se ricordo bene.

    queste sono le impostazioni nel campo RENDER

    cudaold.png

    questi sono i settaggi in user preferences.

    cyclespref.jpg

    Bernardo
    Membro
    • Veterano Bronzo
    • ★★★
    • Post sul Forum 1316
    @sdados
    #214650

    la 9800 supporta cuda ma non gli shader 1.3 proprio come dice l'errore. Cycles ha bisogno di una scheda che supporti almeno la versione 1.3 degli shader, quindi la tua ufficialmente non e' supportata da cylces.

    Tuttavia puoi scaricare da graphicall una versione compilata con tutti i kernel cuda e dovrebbe andare… Cerca all cuda kernels su ga

    giacomettiano
    Membro
    • Blenderista
    • Post sul Forum 92
    @giacomettiano
    #214651
    'Bernardo' wrote:

    la 9800 supporta cuda ma non gli shader 1.3 proprio come dice l'errore. Cycles ha bisogno di una scheda che supporti almeno la versione 1.3 degli shader, quindi la tua ufficialmente non e' supportata da cylces.

    Tuttavia puoi scaricare da graphicall una versione compilata con tutti i kernel cuda e dovrebbe andare… Cerca all cuda kernels su ga

    la build di graphichall non funziona, pazienza… grazie a tutti :-)

    elvios
    Membro
    • Blenderista
    • Post sul Forum 44
    @elvios
    #214652

    In realtà  puoi anche scaricare il sorgente e compilarlo includendo CUDA 1.0.

    Tutto sommato non credo ne valga la pena per poter usare quella GPU che avrebbe delle prestazioni comunque scarsissime.

    giacomettiano
    Membro
    • Blenderista
    • Post sul Forum 92
    @giacomettiano
    #214653

    la build di graphichall non funziona, pazienza… grazie a tutti https://www.blender.it/ipb_forum/public/style_emoticons/#EMO_DIR#/icon_e_smile.gif

    Riprendo una vecchia discussione xchè voglio risolvere il problema comprando una scheda nuova: qualcuno può darmi qualche dritta x comprare una Nvidia con sto benedetto Cuda e gli Shader giusti.

    p.s. il range di prezzo è` tra i 100 e i 200 euro.

    batou
    Membro
    • Blenderista
    • Post sul Forum 174
    @batou
    #214654

    Riprendo una vecchia discussione xchè voglio risolvere il problema comprando una scheda nuova: qualcuno può darmi qualche dritta x comprare una Nvidia con sto benedetto Cuda e gli Shader giusti.

    p.s. il range di prezzo è` tra i 100 e i 200 euro.

     

    C’è la evga gtx 660 da 3 GB che ha un’ottimo rapporto prestazioni-prezzo-consumi, io stesso sarei interessato a prenderla. Se hai un pc vecchio, con il tuo budget forse puoi anche prendere una cpu+mobo+hdd.

    Anonimo
    Membro
    • Veterano Argento
    • ★★★★
    • Post sul Forum 3687
    #214655

    è stata creata sezione HARDWARE lo sposto in sezione apposita

Stai visualizzando 14 post - dal 1 a 14 (di 14 totali)
  • Devi essere connesso per rispondere a questo topic.